* 
{
    margin: 0;
    padding: 0;
}

html
{
    scroll-behavior: smooth;
}

/*-------Navigation---------*/

#nav-bar
{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar-brand img
{
    height: 40px;
    padding-left: 30px;

}
.navbar-nav li
{
    padding: ;
}
.navbar-nav li a
{
    text-align: left;

}
#navbarNav ul li a {
    display: block;
    padding: 0 15px;
    color: ;
    text-decoration: none;
    font-size: 12px;
    
}
#navbarNav ul li a:hover {
    background: #007bff;
}
#navbarNav ul ul{
    position:absolute;
    top: 50px;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#navbarNav ul li:hover >ul{
    display: inline-block;

}
#navbarNav ul ul li {
    width: 250px;
    float: none;
    display: list-item;
    position: relative;
    background: #efefef;
    box-shadow: 0 10px 15px rgba(0,0,0,0.1);
}
#nav-bar ul li a{
    padding-bottom: 15px;
    color:rgb(104, 101, 101);
}
#nav-bar ul li a:hover
{
    color: #f3f4f5!important;
}
.navbar
{
    background: #fff;
}
.navbar-toggler
{
    border: none!important;
}
.nav-link
{
    color: #555!important;
    font-weight: 600;
    font-size: 16px;
}

/*---------------slider-----------------*/
#slider
{
    width: 100%;
}
.carousel-item img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.carousel-caption
{
    top: 50%;
    transform: translateY(-50%);
    bottom: initial!important;
}
.carousel-caption h5
{
    color: rgba(245, 73, 73, 0.836);
    font-size: 48px;
    text-shadow: 2px 2px 5px rgb(29, 28, 28);
}
.carousel-caption p{
    text-shadow: 2px 2px 5px rgb(29, 28, 28);
}
/*---------About------------*/
#about
{
    padding-top: 60px;
    padding-bottom: 50px;
    color: #555;
}
.about-content
{
    padding-top: 20px;
    padding-bottom: 5px;
}
#about h5
{
    padding-top: 60px;
}
/*--------Services--------------*/
#services
{
    background-image: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(images/HSE.jpg);
    background-size: cover;
    background-position: center;
    color: #efefef!important;
    background-attachment: fixed;
    padding-top: 50px;
    padding-bottom: 50px;
}
#services h2
{
    text-align: center;
    color: #efefef!important;
    padding-top: 10px;
}
#services h2::after
{
    content: "";
    background: #efefef;
    display: block;
    height: 3px;
    width: 170px;
    margin: 20px auto 5px;
}
.services
{
    margin-top: 40px;

}
.icon
{
    font-size: 40px;
    margin: 20px auto;
    padding: 20px;
    height: 80px;
    width: 80px;
    border: 1px solid #fff;
    border-radius: 50%;
}
#services p{
    font-size: 14px;
    margin-top: 20px;
    color: #ccc;
}
#services a{
    font-size: 14px;
    margin-top: 20px;
    color: #ccc;
    text-decoration: none;
}
#services a:hover{
    font-size: 14px;
    margin-top: 20px;
    color: rgb(123, 175, 243);
}
.services .col-md-4:hover{
    background: #007bff;
    cursor: pointer;
    transition: 0.7s;
    
}
/*-----Projects-------*/
#project
{
background: white;
color: red;
width: 100%;
}
#project .dark-bg .project-desc .content{
    color: white;
    width:100%;
}
#project .row{
    padding-top: 30px;
    padding-bottom: 30px;
}
.img-holder img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
.project-desc{
    padding-top: 40px;
    font-size: 20px;
    height: 400px;
}
.project-desc .content{
    padding-top: 40px;
    color: #555;
    font-size: 20px;
}
/*--------Training---------*/
#training{
    padding-left: 30px;
}
#training h3{
    text-align: center;
    color: #1a1818!important;
    padding-top: 20px;
}
#training h3 ::after{
    content: "";
    background: #1a1818;
    display: block;
    height: 3px;
    width: 170px;
    margin: 20px auto 5px;
}
.img-holder{
    width: 100%;
    align-items: center;
}
.img-holder img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 50%;
  }
.course-outline{
    padding-top: 30px;
    padding-bottom: 30px;
}
/*---- engineering -----*/
#engineering
{
    background: rgba(0,0,0,0.8);
    color: #ccc;
    width: 100%;
    padding: 30px 0;
    margin-right: 20px;
}
#engineering h2
{
    text-align: center;
    color: #e6e4ec!important;
    padding-top: 20px;
}
#engineering h2::after
{
    content: "";
    background: #ccc;
    display: block;
    height: 3px;
    width: 170px;
    margin: 20px auto 5px;
}
#engineering .img-holder
{
    width: 100%;
    
}
#engineering .img-holder img
{
    width: 100%;
    
}
/*------QHSE Solutions-------*/
#qhse
{
    
    width: 100%;
    padding: 30px 10px;
    margin-right: 20px;
    
}
#qhse h5
{
    text-align: center;
    color: #e6e4ec!important;
    padding-top: 20px;
}
.dark-bg
{
    background: rgba(37, 33, 33, 0.8);
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}
.dark-bg .table{
    color: #ccc;
}

/*--------------Get in touch-----------*/
#contact
{
    background: #efefef;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #777;
}
.contact-form
{
    
    padding-bottom: 70px;
}

.form-control
{
    border-radius: 0 !important;
    border: none!important;
    padding: 10px;
    margin: 10px;
}
::placeholder
{
    color: #999 ;
}
.follow
{
    background: #fff;
    padding: 10px;
    margin: 15px;
}
.contact-info .fa{
    margin: 10px;
    color: #007bff;
    font-weight: bold;
}
/*-------Book Training Form-------*/
#book-training
{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #e7e7e7;
}

/*------Our Clients Slider-------*/
#clients
{
    width: 100%;
    height: 33vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 40px;
    background: rgb(214, 214, 214);
    
}
h2
{
    text-align: center;
    color: #29282c;
    padding-top: 15px;
}
h2::after
{
    content: "";
    background: #29282c;
    display: block;
    height: 3px;
    width: 170px;
    margin: 20px auto 5px;
}

#clients .slider
{
    width: 100%;
    height: 80px;
    position: relative;
    background: rgb(214, 213, 213);
    box-shadow: 0 10px 20px -10px rgba(0,0,0 ,0.2);
    align-items: center;
    display: flex;
    overflow: hidden;
}
#clients .slide
{
    height: 100px;
    display: flex;
    align-items: center;
    animation: slideshow 20s linear infinite;
}
#clients .slide img
{
    height: 70px;
    padding: 0 30px 0 30px;
    
}
@keyframes slideshow{
    0% {transform: translateX(0);}
    100% {transform: translateX(-100%);}
}
#clients .slider::before, .slider::after
{
    height: 100px;
    width: 200px;
    position: absolute;
    content: "";
    background: linear-gradient(to right, white 0%, rgba(255,255,255,0)100);
    z-index: 2;
}
#clients .slider::before
{
    left: 0;
    top: 0;
}
#clients .slider::after
{
    right: 0;
    top: 0;
    transform: rotatez(180deg);
}
/*------------Footer------------*/
#footer
{
    background: #333;
    color: #fff;
    padding-top: 20px;

}
#footer p{
    padding-top: 30px;
}
.fa-heart-o
{
    margin: 3px;
    color: red;
}


